Bug 204412 - please BC-compile gjdoc
please BC-compile gjdoc
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gjdoc (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andrew Overholt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-28 18:34 EDT by Anthony Green
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-06 11:51:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anthony Green 2006-08-28 18:34:50 EDT
Description of problem:
gjdoc is not built using aot-compile-rpm, and it should (for binary compatibility).

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Andrew Overholt 2006-10-06 11:51:57 EDT
This has been done and will be in FC6.

Note You need to log in before you can comment on or make changes to this bug.